<?xml version="1.0" encoding="utf-8"?>
<root>
	<item job="0" name="none" sequence="0" promote="0" kick="0" level_up="0" approve="0" disband="0" transfer="0" leave="0" slogan="0" change_job=""/>
	<item job="1" name="normal_member" sequence="1" next_job="2" leave="1"/>
	<item job="2" name="core_member" sequence="2" next_job="5" last_job="1" leave="1"/>
	<item job="3" name="vice_leader" sequence="4" last_job="5" promote="1" kick="[0,1,2]" approve="1" leave="1" slogan="1" change_job="[0,1,2]"/>
	<item job="4" name="chairman" sequence="5" promote="1" kick="[0,1,2,3]" level_up="1" approve="1" disband="1" transfer="1" Leave="0" slogan="1" change_job="[0,1,2,3]"/>
	<item job="5" name="elder" sequence="3" next_job="3" last_job="2" approve="1" leave="1"/>
</root>